Enviar una notificación de nueva reclamación a un merchant
curl --request POST \
--url https://e3-kausanna.sonqo.io/claims/{claimId}/actions/email \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"email": "[email protected]"
}
'import requests
url = "https://e3-kausanna.sonqo.io/claims/{claimId}/actions/email"
payload = { "email": "[email protected]" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({email: '[email protected]'})
};
fetch('https://e3-kausanna.sonqo.io/claims/{claimId}/actions/email', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"meta": {
"claimId": "207779219414"
}
}{
"success": false,
"message": "User not authorized"
}Claims
Enviar un email
POST
/
claims
/
{claimId}
/
actions
/
email
Enviar una notificación de nueva reclamación a un merchant
El enviado de email permite a los consumidores enviar un email sobre un reclamo al comercio. El email se envía a la dirección de email del comercio que se encuentra en el body.
Plantillas
Los emails pueden tener plantillas predefinidas que se pueden utilizar para enviar el email. Puedes pedirnos que creemos una plantilla para tu proyecto.Permisos necesarios
Permisos necesarios
mailingAuthorizations
API Token generated for your account. The token must be prefixed with Bearer.
Path Parameters
The claim id
Body
application/json
⌘I

